@media only screen and (max-width:1700px)
{
    /* index page */
    .main-block #main .ch.ch-0 .center-block .title{font-size: 100px;line-height: 100px;}
    .main-block #main .ch.ch-0 .center-block .title:first-child{font-size: 76px;line-height: 76px;}
    .main-block #main .ch.ch-0 .center-block #quote{font-size: 14px;line-height: 20px;}
    .main-block #main .ch.ch-0 .center-block #quote:before{left: 18%;top:-25px;}
    .index_body #second{top:400px !important;left:900px !important;}
    .main-block .fixed-elements .bottom_content{bottom: 10px;padding: 0px 20px;}

    /* inner page */
    .main-block #main .ch.ch-1 .center-block .title{font-size: 100px;line-height: 90px;}
    /*.fp-viewing-1Page*/ #shapes svg#first{transform: scale(0.7);left: 240px ;top:-30px ;}
    /*.fp-viewing-1Page*/ #shapes svg#second{transform: scale(0.7); left: 1020px;top: 310px ;}
    .main-block #main .ch.ch-1 .center-block .title{margin-bottom: 30px;}
    .main-block #main .ch.ch-1 .center-block p{font-size: 24px;margin-bottom: 20px;line-height: 24px;}
    .main-block #main .ch.ch-1 .center-block .scroll{font-size: 16px;line-height: 16px;}
    .main-block #main #chapter-1 .ch.ch-2 .container .left .year{font-size: 150px;top:40px;}
    .main-block #main .ch .text h3{font-size: 30px;line-height: 32px;}
    .main-block #main .ch .text p{font-size: 14px;margin-bottom: 10px;line-height: 18px;}
    .slick-slide img{max-width: 100%;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque{width: 150px; bottom: -180px;right: -120px;}
    .main-block #main #chapter-1 .ch.ch-3{padding-top: 13%;background-size: 70%;}
    .main-block #main #chapter-1 .ch.ch-3 .container .right .year{font-size: 150px;}
    .main-block #main #chapter-1 .ch.ch-3 .container{max-width: 1090px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date .year,.main-block #main #chapter-1 .ch.ch-4 .container .block .year span{font-size: 150px;line-height: 150px;top:0px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date h3{font-size: 40px;line-height: 46px;margin-bottom: 20px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date p{font-size: 18px;line-height: 24px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .img{max-width: 380px;margin-bottom: 30px;}
    .main-block #main .ch .block-scroll p{font-size: 18px;line-height: 20px;}
    .main-block #main .ch .block-scroll p.scroll{font-size: 16px;line-height: 18px;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title{font-size: 80px;line-height: 80px;margin-top: 50px;margin-bottom: 20px;}
    .main-block #main .ch.ch-1 .center-block p{font-size: 18px;line-height: 18px;}
    div[class^='vertical-slider-'] .slick-dots li{margin: 20px 0px;}
    div[class^='vertical-slider-'] .slick-dots li:before{height: 25px;}
    div[class^='vertical-slider-'] .slick-dots li:after{top:-55px;}
    div[class^='vertical-slider-'] .slick-dots li.slick-active:after, div[class^='vertical-slider-'] .slick-dots li.open:after{height: 60px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top .left .year{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-2{padding-top: 150px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top{padding-top: 30px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img{max-width: 80%;margin: 0 auto;margin-top: -150px;}
    .main-block #main #chapter-2 .ch.ch-3 .container .year{font-size: 150px;line-height: 150px;}
    .main-block #main #chapter-2 .ch.ch-3 .container .year{margin-top: 0px;}
    div[class^='vertical-slider-'] .slick-dots li .year{font-size: 22px;right: calc(100% + 20px);}
    .main-block #main #chapter-2 .ch .quote{font-size: 20px;line-height: 24px;}
    .main-block #main #chapter-2 .ch.ch-4 .year{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .year{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .year{font-size: 120px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .year{margin-bottom: -80px !important;}
    .main-block #main #chapter-2 .ch.ch-6 .year{font-size: 150px;line-height: 150px;}
    .main-block #main #chapter-2 .ch.ch-6 .container{ top: -150px;max-width: 70%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img:first-child img{max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right image{max-width: 68%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right img image{max-width: 80%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .img .quote{font-size: 18px;line-height: 22px;left:-40px;bottom: 20px;}
    .main-block #main #chapter-2 .ch .quote:before{width: 50px;}
    .main-block #main #chapter-2 .ch .quote:before{right: calc(100%+10px);}

    .main-block #main #chapter-2 .ch.ch-6 .container .left{margin-right: 30px;}
    .main-block #main #chapter-2 .ch.ch-7 .year .two{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-7 .year .one{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left .year{font-size: 150px;}
    .main-block #main #chapter-2 .ch.ch-9 .year{font-size: 150px;line-height: 130px;}
    .main-block #main #chapter-2 .ch.ch-9 .container{max-width: 70%;}
    .main-block #main #chapter-3 .ch.ch-1 .center-block{margin-top: 60px;}

    .main-block #main #chapter-3 .ch.ch-2 .container{padding-left: 560px;max-width: 70%;background-position: 0% center;background-size: 50%;}
    .main-block #main #chapter-3 .ch.ch-2 .container .year{font-size: 150px;margin-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-3 .container{max-width: 68%;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .year{font-size: 150px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right .year{font-size: 130px;line-height: 90px;margin-top: -110px;}
    .main-block #main .ch .slider-block .slick-slider .slick-slide .images{max-width: 80%;margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right{margin-top: 20px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img .block-quote{left: calc(100% - 100px);}
    .main-block #main #chapter-3 .ch .quote:before{width: 50px;}
    .main-block #main #chapter-3 .ch .slider-block .numbers{margin-top: 0px;}
    .main-block #main .ch .slider-block .slick-slider .slick-prev, .main-block #main .ch .slider-block .slick-slider .slick-next{bottom: -20px;}
    .main-block #main #chapter-3 .ch .slider-block{margin-bottom: 30px;}
    .main-block #main .ch .slider-block .slick-slider .slick-slide .images{max-width: 80%;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .year{font-size: 150px;}
    .big-quote p{font-size:20px;line-height: 22px;}
    .big-quote span{font-size: 16px;line-height: 22px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .slider-block .quote{font-size: 20px;line-height: 22px;}
    .main-block #main #chapter-3 .ch.ch-4 .container{max-width: 65%;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .year{font-size: 150px;}
    .main-block #main #chapter-3 .ch.ch-5 .container{max-width: 66%;line-height: 150px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right .img{width: 600px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .slider-block .quote{left: 60%;}
    header #logo{left:30px;}
    .fixed-elements .chapitre-title{transform: rotate(-90deg) translateY(-620%);}
    header #menu-icon{right: 30px;}
    div[class^='vertical-slider-'] .slick-dots{right: 40px;}
    .main-block #main #chapter-2 .ch.ch-6{padding-left: 100px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .year{margin-top: -10px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .slider-block .quote{bottom: 170px;width: 280px;left:75%;}
    .main-block #main #chapter-3 .ch .slider-block .numbers{margin-top:-50px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .year{line-height: 130px;margin-top: -200px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .year{font-size: 150px;line-height: 130px;}
    .main-block #main .ch .text p{margin-bottom: 5px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img .quote{font-size: 20px;line-height: 22px;}
    .main-block #main #chapter-4 .ch.ch-2 .container .left .year{font-size: 150px;line-height: 130px;}
    .main-block #main #chapter-4 .ch.ch-2 .container{max-width: 70%;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .year{font-size: 150px;line-height: 130px;}
    .main-block #main #chapter-4 .ch .quote{font-size: 22px;line-height: 20px;}
    .main-block #main #chapter-4 .ch.ch-4 .container{max-width: 70%;}
    .main-block #main #chapter-4 .ch.ch-4 .container .right,.main-block #main #chapter-4 .ch.ch-4 .container .left{max-width: 50%;}
    .main-block #main #chapter-4 .ch.ch-4 .big-quote{margin-bottom: 10px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .left{margin-right: 20px;}
    .main-block #main #chapter-4 .ch.ch-4 .big-quote:before{font-size: 80px;top:-50px;left: -40px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .right .year{font-size: 150px;line-height: 130px;margin-bottom: -70px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .text p{font-size: 12px;line-height: 14px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .year{font-size: 150px;line-height: 150px;margin-bottom: -90px;}
    .main-block #main #chapter-4 .ch.ch-6 .container .left .year{font-size: 150px;line-height: 150px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .year{font-size: 150px;line-height: 150px;margin-top: 0px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left .year{font-size: 150px;line-height: 150px;margin-top: 0px;}
    .main-block #main #chapter-5 .ch.ch-3 .container{max-width: 70%;}
    .main-block #main #chapter-5 .ch.ch-4 .year{margin-top: 10px;}
    .main-block #main #chapter-5 .ch.ch-4 .year span{font-size: 150px;line-height: 150px;}
    .main-block #main #chapter-5 .ch .img .quote{font-size: 20px;line-height: 18px;}
    .main-block #main #chapter-5 .ch .img .quote:before{width: 50px;}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .first{font-size: 150px;line-height: 130px;margin-bottom: 0;}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .play:before{width: 50px;}
    .main-block #main .ch .slider-block .numbers{margin-top: 0px;}

    /* expertise */
    .content .section_2{padding-top: 200px;}
    .content .section_2 .right{padding-top: 50px;max-width: 40%;}
    .content .section_2 .right .blue_line:after{right: 49%;}
    .content .content_text h3{padding-bottom: 20px;}	
    .content .section_2 .right .section_title{left:-65px;}
    .content .section_2 .right .surviving .sur_con:first-child{margin-right: 95px;}
    .content .section_3{padding-top: 90px;}	
    .content .section_3 .right{max-width: 627px;}
    .content .section_3 .left{padding-right: 70px;}
    .content .section_4 .right{padding-right: 110px;}
    .content .section_5{padding-top: 10%;max-width: 61.5%;}
    .content .section_6 .com_du h6{font-size: 18px;line-height: 26px;}
    .content .section_6 .team .member .member_content{padding-top: 20px;}
    .content .section_6 .team .member .member_content h5{font-size: 16px;line-height: 22px;}
    .content .section_6 .team .member .member_content h6{font-size: 14px;line-height: 24px;}
    .content .section_6 .bottom_content{padding-right: 400px;}	
	
	
	/* contact page */
	.contact_page header{padding: 30px 50px;padding-bottom: 0;}
	.contact_page header #menu-icon{top: 70px;right: 50px;}
	.contact_wrapper .submission{margin-top: 50px;}
	.contact_wrapper .contact{padding-top: 100px;}
	

}
@media only screen and (max-width:1600px){
    /* expertise */
    .expertise_page header{margin-top: 15px;padding: 0px 30px;}
    .content .effect h1{padding-top: 160px;font-size: 90px;line-height: 100px;}
    .expertise_logo .chapitre-title{top: 55%;}
    .content .content_text h3{font-size: 28px;}
    .content .content_text p{font-size: 16px;line-height: 24px;}
    .content .section_2{padding-top: 80px;}
    .content .section_2 .right .section_title{padding-bottom: 40px;}
    .content .section_2 .right .surviving{padding-top: 30px;}
    .content .section_3 .right{max-width: 39.74%;}
    .content .section_3 .left{max-width: 41%;}
    .content .section_3 .left .blue_line{margin-bottom: 30px;}
    .content .section_3 .right{padding-top: 150px;}
    .content .section_3 .slogan{margin-top: 80px;}
    .content .section_4 .left .square_r{ width: 80%;height: 100%;}
    .content .section_4 .right .blue_line{height: 80px;margin-bottom: 30px;}
    .content .section_4 .right p{padding-bottom: 20px;}
    .content .section_5{padding-top: 5%;}
    .content .section_5 .section_5_con h3{font-size: 55px;margin-bottom: 20px;}
    .content .section_5 .section_5_con p{padding-bottom: 50px;}
    .content .section_6 .com_du .blue_line{height: 60px;margin-bottom: 30px;}
    .content .section_6 .com_du h6{font-size: 16px;line-height: 16px}
    .content .section_4 .right .blue_line:after{left: 0px;}
    .content .section_3 .left .blue_line:after{left: -4px;}
    .content .section_3 .left p{padding-bottom: 15px;}	
    .content .section_5 .section_5_con .work_content{max-width: 33.4%;}
    .content .effect .floating{ background-size: 350px;background-position: top center;}
    .content .content_text{width: 50%;padding-top: 60px;}
    .content .section_2 .right{padding-top: 30px;}
    .content .section_2 .right .section_title{padding-bottom: 20px;}
    .content .section_2 .right p{padding-bottom: 20px;}
    .content .section_3 .left{padding-right: 50px;}
    .content .section_3 .slogan{padding: 40px;}
    .content .section_3{margin-bottom: 10%;}	
    .content .section_4 .right .blue_line{height: 70px;margin-bottom: 20px;}
    .content .section_4 .right p{padding-bottom: 15px;}	
    .content .section_6 .wrapper_une{max-width: 48%;}
	.main-block #main #chapter-3 .ch .slider-block {margin-bottom: 70px;}

	/* svg */
	.full_1#shapes svg#second{top: 320px !important;left:880px !important;}
	.full_1#shapes svg#first{left: 240px !important;}
	#shapes.biographie-ch1-2 svg#second{left: 1130px !important;top: 290px !important;}
	#shapes.biographie-ch1-2 svg#first{left:250px !important;}
	#shapes svg#second{top: 60px; left: 730px;}
	#shapes svg#first{left:80px;}
	#shapes.biographie-ch1-3 svg#second{left:46%;top:50px;}
	#shapes.biographie-ch1-4 svg#first{left: 300px;top: 0px;}
	#shapes.biographie-ch1-4 svg#second{left: 1000px;}
	.full_2#shapes svg#first{left: 330px;top: 70px;}
	.full_2#shapes svg#second{left: 550px;top: 540px;}
	#shapes.biographie-ch2-2 svg#first{left: 290px;top: -60px;}
	#shapes.biographie-ch2-2 svg#second{left: 1009px;top: 300px;}
	#shapes.biographie-ch2-2 svg#second path:first-child{transform: scale(4);}
	#shapes.biographie-ch2-3 svg#first{top: 62px;left: 290px;}
	#shapes.biographie-ch2-3 svg#second{top:530px;left:auto;right: 242px;}
	#shapes.biographie-ch2-3 svg#second path:first-child{transform: scale(1.5);}
	#shapes.biographie-ch2-4 svg#first path:first-child{transform: scale(16);}
	#shapes.biographie-ch2-4 svg#first{right: 553px;top: -115px;}
	#shapes.biographie-ch2-4 svg#second{top: 482px;right: 217px;}
	#shapes.biographie-ch2-5 svg#first{top: 20px;left: 170px;}
	#shapes.biographie-ch2-5 svg#first path:first-child{transform: scale(4);}
	#shapes.biographie-ch2-5 svg#second{top: 555px;left: 615px;}
	#shapes.biographie-ch2-6 svg#first path:first-child{transform: scale(4);stroke-width: 0.4;}
	#shapes.biographie-ch2-7 svg#first path:first-child{transform: scale(4);stroke-width: 0.3;}
	#shapes.biographie-ch2-7 svg#first{top:50px;right: -170px;}
	#shapes.biographie-ch2-7 svg#second{top:600px;right: 84px;}
	#shapes.biographie-ch2-8 svg#first{left: 180px;}
	#shapes.biographie-ch2-8 svg#second{top:575px;right: 199px;}
	#shapes.biographie-ch2-9 svg#first{top: 570px;left: 420px;}
	#shapes.biographie-ch2-9 svg#second{top: 555px;right: 120px;}
	.full_3#shapes svg#first path:first-child{transform: scale(4);stroke-width:0.4;}
	.full_3#shapes svg#first{left: 692px;top: 272px;}
	.full_3#shapes svg#second{left: 500px;top: 80px;}
	.full_3#shapes svg#second path:first-child{transform: scale(10);}
	#shapes.biographie-ch3-2 svg#first{top: -110px;left: 976px;}
	#shapes.biographie-ch3-3 svg#first path:first-child {transform: scale(8);stroke-width: 0.3;}
	#shapes.biographie-ch3-3 svg#first{left: 125px;top: 180px;}
	#shapes.biographie-ch3-3 svg#second{top: 412px;right: 150px;}
	#shapes.biographie-ch3-4 svg#first path:first-child{transform: scale(8);}
	#shapes.biographie-ch3-4 svg#first{right: 180px;}
	#shapes.biographie-ch3-4 svg#second{top: 505px;left: 583px;}
	#shapes.biographie-ch3-5 svg#first path:first-child{transform: scale(8);}
	#shapes.biographie-ch3-5 svg#first{top:230px;right: 205px;}
	#shapes.biographie-ch3-5 svg#second{top:585px;right: 810px;}
	#shapes.biographie-ch3-6 svg#first path:first-child{transform: scale(4);}
	#shapes.biographie-ch3-6 svg#first{ top: 30px;left: 910px;}
	.full_4#shapes svg#first{left: 430px;top: -40px;}
	.full_4#shapes svg#second path:first-child{transform: scale(14px);}
	.full_4#shapes svg#second{left: 420px;top: 390px;}
	#shapes.biographie-ch4-2 svg#first path:first-child {transform: scale(8);stroke-width: 0.2;}
	#shapes.biographie-ch4-2 svg#first{ top: 40px;left: 590px;}
	#shapes.biographie-ch4-2 svg#second path:first-child{transform: scale(12);}
	#shapes.biographie-ch4-2 svg#second{top: 429px;right: 940px;}
	#shapes.biographie-ch4-3 svg#first path:first-child{transform: scale(11);}
	#shapes.biographie-ch4-3 svg#first{left: 130px;}
	#shapes.biographie-ch4-3 svg#second{top:90px;right: 270px;}
	#shapes.biographie-ch4-4 svg#first path:first-child{transform: scale(8);}
	#shapes.biographie-ch4-4 svg#first{ top: 37px;left: 198px;}
	#shapes.biographie-ch4-4 svg#second{right: 150px;}
	#shapes.biographie-ch4-5 svg#first{left: 200px;}
	#shapes.biographie-ch4-5 svg#second path:first-child{transform: scale(10);}
	#shapes.biographie-ch4-5 svg#second{top: 273px;right: 706px;}
	#shapes.biographie-ch4-6 svg#first path:first-child{ transform: scale(5);stroke-width: 0.3;}
	#shapes.biographie-ch4-6 svg#first{left: 120px;top:50px;}
	.full_5#shapes svg#first path:first-child{transform: scale(6);stroke-width: 0.3; left: 250px;top: 0px;}
	.full_5#shapes svg#first {left: 261px;top: -20px;}
	#shapes.biographie-ch5-2 svg#first {left: 100px;top: -40px;}
	#shapes.biographie-ch5-2 svg#first path:first-child{stroke-width:0.4;}
	#shapes.biographie-ch5-2 svg#second path:first-child{stroke-width: 0.2;}
	#shapes.biographie-ch5-2 svg#second{left: 730px;top:-30px;}
	#shapes.biographie-ch5-3 svg#first{ left: 80px;top: 60px;}
	#shapes.biographie-ch5-3 svg#first path:first-child{stroke-width: 0.2;}
	#shapes.biographie-ch5-3 svg#second path:first-child{transform: scale(14);}
	#shapes.biographie-ch5-3 svg#second{left: 942px;top: 50px;}
	#shapes.biographie-ch5-4 svg#first path:first-child{stroke-width: 0.2;}
	#shapes.biographie-ch5-4 svg#first{top: -80px;right: 170px;}
	#shapes.biographie-ch5-4 svg#second path:first-child {transform: scale(6);stroke-width: 0.3}
	#shapes.biographie-ch5-4 svg#second{ left: 980px;top: 440px;}
	#shapes.biographie-ch5-5 svg#first path:first-child{stroke-width: 0.5px;}
	#shapes.biographie-ch5-5 svg#first{top:-30px;left: 110px;}
	#shapes.biographie-ch5-5 svg#second path:first-child{transform: scale(8);}
	#shapes.biographie-ch5-5 svg#second{top:30px;right: 535px;}

	/* menu */
	.glitch-img{background-size: 100% 100%;}
	.menu_content .position_menu .menu ul li a{font-size: 70px;line-height: 80px;}
	header #menu-icon{top:60px;}

	/* news page */
	.scroll_blog .blog .blog_content .top_date span{width: 100%;max-width: 48%;}
	.scroll_blog .blog .blog_content .top_date h6{width: 100%;max-width: 42%;}
	.scroll_blog .blog{width: 260px;}
	.scroll_blog .blog .blog_content h2{font-size: 22px;margin-top: 10px;margin-bottom: 10px;line-height: 22px;}
	.scroll_blog .blog .blog_content p{font-size: 14px;line-height: 22px;padding-left: 15px;margin-bottom: 15px;}
	.scroll_blog .blog .blog_content p:after{left: 0px;width: 3px;}
		
	
}
@media only screen and (max-width:1440px){
    .main-block #main #chapter-2 .ch.ch-6 .container .img .quote{line-height: 16px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .text p{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .img .quote{width: 280px;}
    .main-block #main #chapter-2 .ch.ch-9 .container .left{width: 39%;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left .text{width: 90%;max-width: 100%;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left{max-width: 48%;}
    .main-block #main #chapter-2 .ch.ch-8 .container{max-width: 70%;}
    .main-block #main #chapter-1 .ch.ch-3 .container{max-width: 70%;}
    .main-block #main #chapter-1 .ch.ch-2{background-size: 100%;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img .block-quote{z-index: 999;}
    .main-block #main #chapter-3 .ch .slider-block{margin-bottom: 70px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img .block-quote{left: calc(100% - 200px);}
    .main-block #main #chapter-3 .ch .slider-block .numbers{margin-top: 0;}	
    .main-block #main #chapter-3 .ch.ch-3 .container .right{max-width: 550px;}
    #shapes svg#first{left:90px ;top:-40px ;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left{max-width: 50%;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right{max-width: 42%;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right .img{width: 470px;top:80px;}
    .main-block #main #chapter-3 .ch .slider-block{max-width: 80%;margin: 0 auto;margin-bottom: 70px;}
    .main-block #main #chapter-3 #biographie-ch3-5 .slider-block .numbers{margin-top: -60px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left{padding-right: 130px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text p{margin-bottom: 5px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .year{padding-top: 50px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .img{margin-top: -20px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .text{margin-top: -60px;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right{max-width: 360px;}	
    .main-block #main #chapter-5 .ch.ch-3 .container .left .year{margin-bottom: -40px;}
    .main-block #main #chapter-5 .ch.ch-4 .year{margin-bottom: -50px;}

    /* expertise */
    .expertise_logo .chapitre-title .page-number{font-size: 16px;}
    .expertise_logo .chapitre-title .page-name{font-size: 16px}
    .expertise_logo .chapitre-title .line{margin: 0px 10px}
    .expertise_page header #logo img{max-width: 100%;}
    .expertise_page header #logo{width: 120px;}
    .content .section_2 .left{max-width: 39.8%;}
    .content .section_2 .right .blue_line:after{right: 48.3%;}
    .content .section_2 .right .surviving .sur_con:first-child{margin-right: 53px;}
    .content .section_4 .right .blue_line{height: 50px;}
    .content .section_6 .wrapper_une{max-width: 51%;}
    .content .content_text{padding-top: 170px;}
    .expertise_logo.ex_2 .chapitre-title{top:300%;}
    .content .section_3 .left p{padding-bottom: 10px;}
    .content .section_3 .slogan{margin-top: 60px;}	
    .content .section_4 .right{padding-right: 60px;}
    .content .section_6 .bottom_content{padding-right: 280px;}
    .content .section_6 .wrapper_une{max-width: 52%;}
    .content .section_6 .com_du .blue_line:after{left:-5px;}

	/* svg resposive */
	#shapes.biographie-ch1-2 svg#first{left: 190px !important;}
	#shapes.biographie-ch1-2 svg#second{ left: 1040px !important;top: 269px !important;}
	#shapes.biographie-ch1-3 svg#first{transform: scale(0.5);left:20px !important;}
	#shapes.biographie-ch1-3 svg#second path:first-child{transform: scale(0.7);stroke-width:1;}
	#shapes.biographie-ch1-3 svg#second{left: 49%;top: 140px;}
	#shapes.biographie-ch1-4 svg#first{left: 210px !important;}
	#shapes.biographie-ch1-4 svg#second{left: 920px}
	.full_2#shapes svg#first{left: 250px !important;top: 60px !important;}
	.full_2#shapes svg#second{left: 470px;}
	#shapes.biographie-ch2-2 svg#first{left: 210px;}
	#shapes.biographie-ch2-2 svg#second{left: 929px;}
	#shapes.biographie-ch2-3 svg#first{ top: 52px;left: 230px;}
	#shapes.biographie-ch2-3 svg#second{right: 162px;}
	#shapes.biographie-ch2-4 svg#first{ right: 521px;top: -118px;}
	#shapes.biographie-ch2-4 svg#second{right: 135px;}
	#shapes.biographie-ch2-5 svg#second{top:576px;}
	#shapes.biographie-ch2-6 svg#first{ top: 30px;left: 150px;}
	#shapes.biographie-ch2-7 svg#second{right: 110px;}	
	#shapes.biographie-ch2-8 svg#second{right: 128px;}
	#shapes.biographie-ch2-9 svg#first{left: 320px;left: 310px}
	.main-block #main #chapter-2 .ch.ch-9{background-size: cover;}
	#shapes.biographie-ch2-9 svg#second{ top: 604px;right: 104px;}
	.full_3#shapes svg#first{left: 600px;}
	.full_3#shapes svg#second{left: 410px;top:50px;}
	#shapes.biographie-ch3-2 svg#first{left: 880px;}
	#shapes.biographie-ch3-3 svg#first{left: 100px;}
	#shapes.biographie-ch3-3 svg#second{top: 360px;right: 166px;}
	#shapes.biographie-ch3-4 svg#first{right: 80px;top:80px;right: 50px;}
	#shapes.biographie-ch3-4 svg#first path:first-child{transform: scale(7);}
	#shapes.biographie-ch3-4 svg#second{ top: 490px;left: 605px;}	
	#shapes.biographie-ch3-5 svg#first path:first-child{transform: scale(7)}
	#shapes.biographie-ch3-5 svg#first{ top: 270px;right: 80px;}
	#shapes.biographie-ch3-5 svg#second{ top: 628px;right: 664px;}
	#shapes.biographie-ch3-6 svg#first{left: 1020px;top:30px;}
	.full_4#shapes svg#first{left:350px;top:-50px;}
	.full_4#shapes svg#second{left: 410px;top:390px;}
	#shapes.biographie-ch4-2 svg#first{left:510px;}
	#shapes.biographie-ch4-2 svg#second{right:870px;}
	.full_5#shapes svg#first{left: 187px;}
	#shapes.biographie-ch5-2 svg#first{left:80px;top:-70px;}
	#shapes.biographie-ch5-2 svg#second{left: 600px;}
	#shapes.biographie-ch5-3 svg#first{}
	#shapes.biographie-ch5-3 svg#first path:first-child{stroke-width:0.4;}
	#shapes.biographie-ch5-3 svg#second{left: 784px;}
	#shapes.biographie-ch5-4 svg#first{top:-60px;right: 160px;}
	#shapes.biographie-ch5-4 svg#second{left:840px;top:480px;}
	#shapes.biographie-ch5-5 svg#second{right: 565px;top:20px}
	
	
	
}
@media only screen  and (max-width:1366px)
{
    /* index page */
    .main-block #main .ch.ch-0 .center-block .title:first-child{font-size: 60px;line-height: 64px;}
    .main-block #main .ch.ch-0 .center-block .title{font-size: 80px;line-height: 80px;}
    .main-block #main .ch.ch-0 .center-block #quote{margin-top: 40px;line-height: 18px;}
    .main-block #main .ch.ch-0 .center-block #quote:before{left:15%;}
    .main-block #main .ch.ch-0 .center-block h6{margin-top: 20px;margin-bottom: 30px;}
    .main-block #main .ch.ch-0 .center-block .link a{font-size: 12px;line-height: 12px;}
    .main-block .fixed-elements .bottom_content .copy_right p{font-size: 14px;line-height: 14px;padding-top: 30px;}

    /* inner page */
    .fixed-elements .chapitre-title{font-size: 12px;line-height: 12px;letter-spacing: 4px;transform: rotate(-90deg) translateY(-750%);}
    .fixed-elements .chapitre-title .line{margin: 0px 10px;}
    .main-block #main .ch.ch-1 .center-block .title{font-size: 90px;line-height: 80px;margin-bottom: 20px;}
    .main-block #main .ch.ch-1 .center-block p{font-size: 14px;line-height: 14px;margin-bottom: 15px;}
    .main-block #main .ch.ch-1 .center-block .line{height: 42px;margin-bottom: 10px;}
    .main-block #main .ch.ch-1 .center-block .scroll{font-size: 12px;line-height: 12px;}	
    .main-block #main #chapter-1 .ch.ch-2 .container .left .year{font-size: 100px;top:60px;}
    .main-block #main #chapter-1 .ch.ch-2 .container{max-width: 620px;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque{width: 130px;bottom: -130px;right: -140px;}
    .main-block #main #chapter-1 .ch.ch-3 .container .right .year{font-size: 100px;}
    .main-block #main .ch .text h3{font-size: 26px;line-height: 30px;}
    .main-block #main #chapter-1 .ch.ch-3{padding-top: 10%;}
    .main-block #main #chapter-1 .ch.ch-3 .container .right{top:-120px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date .year, .main-block #main #chapter-1 .ch.ch-4 .container .block .year span{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-1 .ch.ch-3 .container .left{max-width: 300px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date h3{font-size: 28px;line-height: 30px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block p{font-size: 14px;line-height: 16px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date p{font-size: 14px;line-height: 22px;}
    div[class^='vertical-slider-'] .slick-dots li .year{font-size: 18px;right: calc(100% + 10px);}
    .fixed-elements .link-chapitres{bottom: 15px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top .left .year{font-size: 100px;line-height: 100px;margin-top: -130px;}
    .main-block #main #chapter-2 .ch.ch-3 .container .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-2 .ch .quote{font-size: 16px;line-height: 20px;}
    .main-block #main #chapter-2 .ch.ch-4 .year{font-size: 100px;line-height: 100px;top:10px;}	
    .slider-block .slider img{max-width: 80%;margin: 0 auto;}
    .main-block #main #chapter-2 .ch.ch-4 .container .block .right{top:0px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .year{font-size: 100px;margin-bottom: -40px !important;top:10px;}
    .main-block #main #chapter-2 .ch.ch-5 .slider-block .slick-slider .slick-slide .image{width: 300px;margin: 0 auto;}
    #shapes svg#first{transform: scale(0.5);}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .slider-block{max-width: 275px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .year{margin-bottom: -20px !important;}
    .main-block #main #chapter-2 .ch.ch-6 .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-2 .ch.ch-6 .container{top:-120px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .left .img{max-width: 300px;}
    .main-block #main .ch .text h3{font-size: 24px;line-height: 26px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .img .quote{font-size: 16px;line-height: 16px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img:first-child{max-width: 300px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .img .quote {width: 220px;}
    .main-block #main #chapter-2 .ch.ch-7 .year .two{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-2 .ch.ch-7 .year .one{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-2 .ch.ch-7 .container .right .quote{left:-45px;}
    .main-block #main #chapter-2 .ch.ch-7 .year{margin-bottom: -20px;}
    .slider-block .slider .slick-slide.slick-active .image-container{max-width: 100%;margin: 0 auto;}
    .slider-block .slider img{max-width: 100%;max-height: 100%;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-2 .ch.ch-8 .container .right .quote{left:-30px;}
    .main-block #main #chapter-2 .ch.ch-9 .year{font-size: 100px;line-height: 100px;}
    .main-block #main .ch.ch-1 .center-block .title{font-size: 65px;line-height: 70px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .year{font-size: 100px;line-height: 100px; margin-top: 20px;margin-left: -60px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .img .quote{font-size: 18px;line-height: 20px;left:-110px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .text{margin-top:-50px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img {max-width: 200px;}	
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img .block-quote{font-size: 14px;line-height: 14px;width: 230px;height: 50px;left:calc(100% - 120px);}
    .main-block #main #chapter-3 .ch .slider-block{margin-bottom: 50px;max-width: 70%;margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .year{font-size: 100px;line-height: 100px;margin-bottom: -30px;margin-top: 20px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .year{margin-bottom: 0px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right .year{font-size: 100px;line-height: 100px;}
    .big-quote p{font-size: 18px;line-height: 20px;}
    .big-quote span{font-size: 14px;line-height: 14px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .year{font-size: 100px;line-height: 110px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text p{font-size: 12px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .img{max-width: 270px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .text{padding-left: 40px;margin-bottom: 20px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .big-quote p{font-size: 16px;line-height: 18px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .text h3{font-size: 22px;line-height: 24px}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .text p{font-size: 12px;margin-bottom: 0;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img{max-width: 350px;margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .year{font-size: 100px;line-height: 110px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .img{max-width: 280px;margin: 0 auto;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-4 .ch.ch-2 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-4 .ch.ch-2 .container .left .text{margin-top: -20px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .left{max-width: 380px;margin: 0 auto;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .text h3{margin-bottom: 5px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .img{max-width: 200px;}
    .main-block #main #chapter-4 .ch .quote{font-size: 20px;line-height: 22px;}
    .main-block #main #chapter-4 .ch .quote:before{width: 50px;opacity: 1;}
    .main-block #main #chapter-4 .ch.ch-4 .container .left .year,.main-block #main #chapter-4 .ch.ch-4 .container .right .year{font-size: 100px;line-height: 100px;margin-bottom: -20px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .big-quote p{font-size: 16px;line-height: 18px;}	
    .main-block #main #chapter-4 .ch.ch-5 .container .right .year{font-size: 100px;line-height: 100px;margin-bottom: -40px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .big-quote p{font-size: 16px;line-height: 18px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .img .quote{font-size: 18px;line-height: 20px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right{max-width: 320px;}
    .main-block #main #chapter-4 .ch.ch-6 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right .img{max-width: 250px;margin-bottom: 20px;}	
    .main-block #main #chapter-5 .ch.ch-3 .container .left .year{font-size: 100px;line-height: 100px;}
    .main-block #main .ch .text h3{margin-bottom: 5px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left{max-width: 425px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left .img{max-width: 270px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .right .big-quote{margin-bottom: 20px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .right .big-quote:before{top:-50px;left: -60px;}
    .main-block #main #chapter-5 .ch.ch-4 .year span{font-size: 100px;line-height: 100px;}
    .main-block #main #chapter-5 .ch .image-container{max-width: 100%;}
    .main-block #main #chapter-5 .ch .img .quote{left:-40px;font-size: 16px;line-height: 18px;}
    .main-block #main #chapter-5 .ch.ch-4 .container .right{max-width: 300px;margin: 0 auto;}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .first,.main-block #main #chapter-5 .ch.ch-5 .container .left .last{font-size: 100px;line-height: 130px;}
    .main-block #main #chapter-2 .ch .slider-block{margin-top: -10px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right .year{margin-top: -50px;}	
    .main-block #main #chapter-2 .ch .slider-block {margin-top: -10px;width: 100%;max-width: 80%;margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left{max-width: 70%;padding-right: 70px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .slider-block{max-width: 350px;margin: 0px;}
    .main-block #main #chapter-5 .ch.ch-5 .container .right .text h3{margin-bottom: 15px;}


    /* expertise */
    .content .effect .floating{background-size: 280px;}
    .content .effect h1{padding-top: 150px;font-size: 60px;line-height: 60px;letter-spacing: 8px;}
    .content .effect .scroll{padding-top: 10px;height: 200px}
    .content .effect .scroll:after{background-size: 56%;}
    .content .content_text{padding-top: 60px;}
	
	/* contact page */
	.contact_wrapper .submission h1{padding-left: 200px;}
	.contact_wrapper .submission h3{padding-left: 0;text-align: center;}
	.svg_over #first #first1-1{transform: scale(16);}
	.contact_page header #logo img{max-width: 100%;}
	.contact_wrapper .submission{padding-bottom: 100px;}
	
	/* menu */
	.menu_content .position_menu .menu ul li a{font-size: 60px;line-height: 70px;}
	.menu_content .position_menu .menu .menu_svg{top:10px}	
	
	/* svg responsive */
	.full_1#shapes svg#first path:first-child{stroke-width:1;}
	.full_1#shapes svg#first{transform: scale(0.5);left:180px !important;top:-20px}
	.full_1#shapes svg#second{ top: 230px !important;left: 750px !important;}
	#shapes.biographie-ch1-2 svg#first{left: 170px !important;top:-40px;}
	#shapes.biographie-ch1-2 svg#second{left: 980px !important;top: 199px !important;}
	#shapes.biographie-ch1-2 svg#second path:first-child{transform: scale(0.8);stroke-width:1;}
	#shapes.biographie-ch1-3 svg#first{top:-100px;transform: scale(0.5);}
	#shapes.biographie-ch1-3 svg#second{top:80px;}
	#shapes.biographie-ch1-4 svg#first{top:-70px;}
	.full_2#shapes svg#first path:first-child{transform: scale(3)}
	.full_2#shapes svg#first{top:150px !important;}
	.full_2#shapes svg#second{top:460px;left: 450px;}
	#shapes.biographie-ch2-2 svg#first path:first-child{transform: scale(18);}
	#shapes.biographie-ch2-2 svg#first{left: 120px;top:-150px;}
	#shapes.biographie-ch2-2 svg#second{left:890px;top:280px;}
	#shapes.biographie-ch2-3 svg#first{left:200px;}
	#shapes.biographie-ch2-3 svg#second{top:390px;}
	#shapes.biographie-ch2-4 svg#first{right: 499px;top: -163px;}
	#shapes.biographie-ch2-4 svg#second{top:408px;}
	#shapes.biographie-ch2-5 svg#second{left:552px;top:456px;}
	#shapes.biographie-ch2-6 svg#first path:first-child{transform: scale(3)}
	#shapes.biographie-ch2-8 svg#first{left:150px;top:20px;}
	#shapes.biographie-ch2-8 svg#second{right: 165px;top:520px;}
	#shapes.biographie-ch2-9 svg#second{top:538px;right: 145px;}
	.full_3#shapes svg#first path:first-child{transform: scale(4);}
	.full_3#shapes svg#first{left:574px;top:232px;}
	.full_3#shapes svg#second path:first-child{transform: scale(9);}
	#shapes.biographie-ch3-2 svg#first{left:800px;}
	#shapes.biographie-ch3-3 svg#first path:first-child{transform: scale(7);}
	#shapes.biographie-ch3-3 svg#second{top:310px;right: 180px;}
	#shapes.biographie-ch3-4 svg#second{left:580px;}
	#shapes.biographie-ch3-5 svg#first{top:180px;right: 30px;}
	#shapes.biographie-ch3-5 svg#second{top:525px;}
	#shapes.biographie-ch3-6 svg#first{left: 1000px;}
	.full_4#shapes svg#first{left:320px;top:-70px;}
	.full_4#shapes svg#second{left:370px;top:330px;}
	#shapes.biographie-ch4-2 svg#first{left:480px;}	
	#shapes.biographie-ch4-2 svg#first path:first-child{transform: scale(7);}
	#shapes.biographie-ch4-2 svg#second{right: 830px;top:340px;}
	#shapes.biographie-ch4-3 svg#first path:first-child{transform: scale(9);}
	#shapes.biographie-ch4-3 svg#first{left: 190px;}
	#shapes.biographie-ch4-3 svg#second{top:70px;right: 200px;}
	#shapes.biographie-ch4-4 svg#first{top:-43px;left: 181px;}
	#shapes.biographie-ch4-4 svg#second{right: 100px;}
	#shapes.biographie-ch4-5 svg#second path:first-child{transform: scale(8);}
	#shapes.biographie-ch4-5 svg#second{ top: 223px;right: 506px;}
	#shapes.biographie-ch4-6 svg#first{left: 60px;top:-10px;}
	#shapes.biographie-ch5-2 svg#first {left: 20px;top: -140px;}
	#shapes.biographie-ch5-2 svg#second{left: 540px;}	
	#shapes.biographie-ch5-3 svg#first{left: 10px;top:-10px;}
	#shapes.biographie-ch5-3 svg#second{left: 820px;top:24px;}
	#shapes.biographie-ch5-4 svg#first{top:-130px;right: 100px;}
	#shapes.biographie-ch5-4 svg#second{left:810px;top:320px;}
	#shapes.biographie-ch5-5 svg#first{top:-90px;left:60px;}
	#shapes.biographie-ch5-5 svg#second{right: 520px;top: -10px;}
	
	/* news page */
	.news_page header #logo{top:10px;left:20px;}
	.news_page header #menu-icon{top:40px;right: 30px;}
	.select_cat{top:40px;left:225px;}
	.scroll_blog .blog:first-child{margin-left: 230px;}
	div.scrollWrapper{padding-top: 120px;}
	.scroll_blog .blog{width: 210px;}
	.scroll_blog .blog .blog_content .top_date span{max-width: 30%;}
	.scroll_blog .blog .blog_content .top_date h6{font-weight: 12px;}
	.scroll_blog .blog .blog_content .top_date{padding-bottom: 5px;}
	.scroll_blog .blog .blog_content h2{font-size: 18px;line-height: 20px;margin: 5px 0px;}
	.scroll_blog .blog .blog_content p{ font-size: 12px;line-height: 16px;padding-left: 10px;margin-bottom: 10px;}
	.scroll_blog .blog .blog_content a h3{font-size: 14px;line-height: 22px;}
	.scroll_blog .blog .blog_content a h3 em:after{width: 22px;height: 22px;left:-10px;}
	.scroll_blog .blog .blog_content a{margin-left: 20px;}	
	.scroll_blog .blog .line_ve{top:-120px;}
	.scroll_blog .blog .line_ve.right_ve{top:-175px;}
		
	
}
@media only screen  and (max-width:1300px)
{
    /* index page */
    .main-block #main .ch.ch-0 .center-block .title:first-child{font-size: 50px;line-height: 60px;margin-bottom: 10px;}
    .main-block #main .ch.ch-0 .center-block .title{font-size: 70px;line-height: 70px;margin-bottom: 20px;}
    .main-block #main .ch.ch-0 .center-block #quote{margin-top: 30px;}
    .main-block #main .ch.ch-0 .center-block h6{margin-top: 15px;margin-bottom: 30px;}
    /* inner page */
    .main-block #main .ch .text h3{font-size: 20px;line-height: 24px;}
    .main-block #main .ch .text p{font-size: 12px;line-height: 18px;}
    .main-block #main .ch .year{font-size: 90px !important;line-height: 100px !important;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date h3{font-size: 20px;line-height: 26px;margin-bottom: 10px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .img{max-width: 280px;margin-bottom: 10px;}
    .main-block #main #chapter-1 .ch.ch-4{padding-top: 0px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date .year{margin-bottom: 0;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date{max-width: 34%;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date{margin-top: 150px;}
    .main-block #main .ch .block-scroll p{font-size: 14px;line-height: 16px;}
    .main-block #main .ch .block-scroll p.scroll{font-size: 14px;line-height: 16px;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title{font-size: 68px;line-height: 60px;}
    div[class^='vertical-slider-'] .slick-dots li:before{height: 15px;}
    div[class^='vertical-slider-'] .slick-dots li{margin: 15px 0px;}
    div[class^='vertical-slider-'] .slick-dots li:after{top:-40px;}
    div[class^='vertical-slider-'] .slick-dots li.slick-active:after, div[class^='vertical-slider-'] .slick-dots li.open:after{height: 50px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img img{max-width: 700px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top {padding-top: 40px;}	
    .main-block #main #chapter-2 .ch.ch-2 .container .top .right{max-width: 400px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .year{top:30px;margin-bottom: -15px !important;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left{margin-right: 8px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .slider{margin-top: 0;}
    .main-block #main #chapter-2 .ch.ch-5 .slider-block .slick-slider .slick-slide .image{height: 200px;}
    .main-block #main #chapter-2 .ch.ch-9 .year{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-9 .container .left{width: 50%;}
    .main-block #main #chapter-3 .ch.ch-1 .center-block .title{font-size: 54px;line-height: 60px;}
    .main-block #main #chapter-3 .ch.ch-2 .container{background-size: 46%;}
    .main-block #main #chapter-1 .ch.ch-2 .container .left .year{display: none;}
    .main-block #main #chapter-3 .ch.ch-1 .center-block{margin-bottom: 0;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .year{margin-top: -10px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right{padding-top: 150px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right .text{margin-bottom: 10px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text{margin-top: -60px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text p{margin-bottom: 0px;}
    .main-block #main #chapter-3 .ch.ch-6 .container{max-width: 70%;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left{max-width: 60%;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img{max-width: 300px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .img{max-width: 250px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .year{margin-left: -70px;}
    .main-block #main #chapter-4 .ch.ch-2{background-size: 16%;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right .text{padding-left: 70px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .big-quote p{font-size: 14px;line-height: 16px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .big-quote span{font-size: 12px;line-height: 12px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right .img{max-width:210px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .img{max-width: 240px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .right .big-quote p{font-size: 14px;line-height: 16px;}
    .main-block #main #chapter-5 .ch.ch-4 .year .line{margin: 0px 15px 0px 15px;}

    .main-block #main .ch .quote{display: block !important;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right .slider-block .quote{font-size: 18px;line-height: 20px;left:-30px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .slider-block .quote{font-size: 18px;line-height: 20px;bottom: 30%}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .slider-block .quote{font-size: 18px;line-height: 20px; bottom: 40px;left: 40%;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img .quote{font-size: 18px;line-height: 20px;bottom: 30%;bottom: 30px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .img .quote{font-size: 18px;line-height: 20px;bottom: 30%;bottom: 120px;left:-120px}
    .main-block #main #chapter-4 .ch .quote{font-size: 18px;line-height: 20px;}


    /* expertise */
    .content .content_text{padding-top: 140px;}
    .content .content_text p{font-size: 14px;line-height: 22px;}
    .content .section_2 .right .section_title h3,.content .section_2 .right .section_title em{font-size: 50px;line-height: 60px;}
    .content .section_2 .right .blue_line{height: 50px;}		
    .content .section_2 .right .section_title h3, .content .section_2 .right .section_title em{font-size: 42px;line-height: 48px;}
    .content .section_2 .right .section_title{left:-46px;}
    .content .section_2 .right p{font-size: 14px;line-height: 22px;padding-bottom: 10px;padding-left: 40px;}
    .content .section_2 .right .surviving{padding-left: 40px;padding-top: 10px;}
    .content .section_2 .right .surviving .sur_con:first-child{margin-right: 64px;}
    .content .section_2 .right .surviving .sur_con h4{font-size: 14px;line-height: 22px;}
    .content .section_2 .right .surviving .sur_con h3{font-size: 14px;line-height: 22px;}



}
@media only screen and (max-width:1280px){
    .content .effect{min-height: 440px;}
    .expertise_page header #logo{width: 90px;}
    .content .content_text{padding-top: 80px;}
    .content .section_6 .team .member .member_content{width: 100%; padding-left: 15px;}
    .content .section_6 .bottom_content{padding-right: 0;}
	
	/* menu */
	.menu_content .position_menu .menu ul li a{font-size: 50px;line-height: 60px;}
	.menu_content .position_menu .menu .menu_svg{top:0px;}
	.menu_content .position_menu .menu ul li.menu_active a{padding-left: 20px;}
	
	/* svg responsive */
	#shapes.biographie-ch1-2 svg#first{left:130px !important;top:-80px;}
	#shapes.biographie-ch1-2 svg#second{left:940px;}
	#shapes.biographie-ch1-3 svg#second{left:48%;}
	#shapes.biographie-ch1-4 svg#second{left:820px;}
	.full_2#shapes svg#second{ top: 390px;left: 360px;}
	#shapes.biographie-ch2-2 svg#first{left:80px;top:-160px;}
	#shapes.biographie-ch2-2 svg#second{ left: 785px;top: 225px;}
	#shapes.biographie-ch2-3 svg#second{right: 180px;}
	#shapes.biographie-ch2-4 svg#first{ right: 485px;top: -187px;}
	#shapes.biographie-ch2-4 svg#second{right: 155px;}
	#shapes.biographie-ch2-5 svg#second{top:442px;}	
	#shapes.biographie-ch2-7 svg#second{top:400px;right: 160px;}
	#shapes.biographie-ch2-8 svg#second{right: 140px;top:447px;}
	#shapes.biographie-ch2-9 svg#first{left: 240px;top:510px;}
	#shapes.biographie-ch2-9 svg#second{top:448px;right: 130px;}
	.full_3#shapes svg#first path:first-child{transform: scale(3.5);}
	.full_3#shapes svg#first{left:545px;top:215px;}
	.full_3#shapes svg#second path:first-child{transform: scale(8);}
	.full_3#shapes svg#second{left: 400px;top:60px;}
	#shapes.biographie-ch3-2 svg#first path:first-child{transform: scale(0.5);}	
	#shapes.biographie-ch3-3 svg#first{left:112px;}
	#shapes.biographie-ch3-3 svg#first path:first-child{transform: scale(6);}
	#shapes.biographie-ch3-3 svg#second{top:240px;right: 145px;}
	#shapes.biographie-ch3-4 svg#first{right: 20px;}
	#shapes.biographie-ch3-4 svg#second{left:545px;top:460px;}
	#shapes.biographie-ch3-5 svg#second{top:485px;right: 593px;}
	#shapes.biographie-ch3-6 svg#first{left: 880px}	
	#shapes.biographie-ch4-2 svg#first{left:460px;}
	#shapes.biographie-ch4-2 svg#second{right: 750px;top:300px;}
	#shapes.biographie-ch4-3 svg#first path:first-child{transform: scale(8)}
	#shapes.biographie-ch4-3 svg#first{left:225px;}
	#shapes.biographie-ch4-3 svg#second{top:50px;right: 220px;}
	#shapes.biographie-ch5-2 svg#first{left:70px;top:-80px;}
	#shapes.biographie-ch5-2 svg#second path:first-child{transform: scale(10);}
	#shapes.biographie-ch5-2 svg#second{left: 513px;}
	#shapes.biographie-ch5-3 svg#second{left:790px;top:4px;}	
	#shapes.biographie-ch5-4 svg#first{top:-140px;right: 160px;}
	#shapes.biographie-ch5-4 svg#second{left:670px;top:330px;}
	
	/* news page */
	.news_page header #logo{width: 80px;}
	.news_page header #menu-icon{top:20px;right: 20px;}	
	div.scrollWrapper{padding-top: 80px;}
	.scroll_blog .blog .line_ve{top:-80px;}
	.scroll_blog .blog .line_ve.right_ve{top:-135px;}
	.scroll_blog .blog .blog_content h2{margin-top: 0;}
	
	
	
	
}
@media only screen  and (max-width:1100px)
{	
	#shapes{display: none;}
}
@media only screen and (min-width:1025px) and (max-width:1290px)
{

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .main-block #main .ch.ch-0 .center-block #quote:before{left:2%;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque{bottom: -180px;right: -80px;}
    .fixed-elements .chapitre-title{left:-20px;}
    .main-block #main #chapter-1 .ch.ch-3 .container .right{top:0px;}
    .main-block #main #chapter-1 .ch.ch-3 .container .left{max-width: 350px;padding-top: 100px;}
    .main-block #main #chapter-1 .ch.ch-3{background-size: 100%;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date{max-width: 50%;}	
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date{margin-top: 190px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img{margin-top: -80px;margin: 0px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img img{max-width: 600px;}
    .main-block #main #chapter-2 .ch.ch-3 .container{padding-top: 50px;}
    .main-block #main #chapter-2 .ch.ch-4 .year{margin-bottom: 30px;}
    .main-block #main #chapter-2 .ch.ch-5 .container{max-width: 70%;padding-top: 50px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .year{margin-bottom: 20px !important;}
    .main-block #main #chapter-2 .ch.ch-5 .slider-block .slick-slider .slick-slide .image{height: auto;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .year{margin-bottom: 20px !important;}
    .main-block #main #chapter-2 .ch.ch-4{background-position: center bottom 0%;}
    .main-block #main #chapter-2 .ch.ch-6 .container{top:0px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .left .img img{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img:first-child img{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img:first-child{max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right img{max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-7 .year{margin-bottom: 20px;}
    .main-block #main #chapter-2 .ch.ch-7 .year .two,.main-block #main #chapter-2 .ch.ch-7 .year .one{font-size: 100px !important;}
    .main-block #main #chapter-2 .ch.ch-7{padding-top: 80px;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left .text{max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-8 .container{max-width: 66%;}
    .main-block #main #chapter-3 .ch.ch-2 .container{padding-left: 350px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .year{margin-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .img{margin-left: 20px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .text{margin-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-2 .container{background-size: 50%;}
    .main-block #main #chapter-3 .ch.ch-3 .container{padding-top: 50px;}
    .main-block #main #chapter-3 .ch.ch-4 .container{padding-top: 50px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right .img{width: 380px}
    .main-block #main #chapter-3 .ch.ch-5 .container{padding-top: 50px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .year{margin-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left{padding-left: 0px;max-width: 50% !important;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text{margin-top: 0px;}
    .main-block #main #chapter-4 .ch.ch-2 .container .left .text{margin-top: 0px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .text{margin-top: 0px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .left{padding-top: 40px;}
    .main-block #main #chapter-4 .ch.ch-4 .container{padding-top: 50px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .left .year, .main-block #main #chapter-4 .ch.ch-4 .container .right .year{margin-bottom: 10px;}
    .main-block #main #chapter-4 .ch.ch-5 .container{padding-top: 60px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .year{margin-bottom: 10px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .year{margin-bottom: 0;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right{padding-top: 50px;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .img{max-width: 100%;}
    .main-block #main #chapter-5 .ch.ch-2 .container{max-width: 70%;padding-top: 50px;}
    .main-block #main #chapter-5 .ch.ch-3 .container{padding-top: 50px;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left .year{margin-bottom: 0;}
    .main-block #main #chapter-5 .ch.ch-4 .year{margin-bottom: 0;}
    .main-block #main #chapter-5 .ch.ch-5 .container{max-width: 70%;padding-top: 50px;}
    .big-quote:before{font-size: 80px; top: -55px;left: -40px;}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .big-quote{margin-top: 20px;}
    .main-block #main #chapter-1 .ch.ch-2 .container{max-width: 60%;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque{bottom: -240px;right: -40px;}

	/* contact page */
	.contact_wrapper .submission h1{padding-left: 150px;font-size: 80px;}
	.contact_wrapper .submission h3{font-size: 50px;}
	.contact_wrapper .contact{padding-left: 150px;padding-bottom: 160px;}
	.contact_wrapper .submit_work{padding-left:80px;}	
	.contact_wrapper .submit_work .input_form{width: 500px;}
	.contact_wrapper .submit_work .input_form .input_change .col-3{max-width: 140px;}
	.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload{ width: 152px;height: 100px;margin-right: 18px;}
	.contact_footer{padding: 50px;}
	
	/* menu */
	.menu_content .position_menu .menu .v-align ul{padding-left: 120px;}
			
	/* news pages */
	div.scrollWrapper{padding-top: 150px;}
	.scroll_blog .blog .line_ve{top:-250px;}
	.scroll_blog .blog .line_ve.right_ve{top:-305px;}
	.scroll_line{bottom: 135px;}
	
	
	
	
}
@media only screen and  (max-width: 959px)
{

    .content .section_2 .right{max-width: 55%;}
    .content .section_2 .right .blue_line:after{right: 99.3%;}
    .content .section_5 .section_5_con .work_content{max-width: 100%;}
    .content .section_6 .team .member:last-child .member_content{width: 100%; left: 0;}
    .content .section_6 .team .member .member_content{padding-left: 0; width: 100%; text-align: center;}
    .content .section_6 .bottom_content{margin-bottom: 45px;}
    .expertise_logo.ex_3 .chapitre-title{top: 506%;}

}
@media only screen and (max-width:790px)
{
    .main-block #main .ch.ch-0 .center-block .text{max-width: 60%;}
    .main-block #main #chapter-1 .ch.ch-3{background-size: 100% 50%;padding-top: 40%;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date{max-width: 100%;text-align: center;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .img{left:0px;right: 0px;margin: 0 auto;}	
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date{text-align: center;margin-top: 150px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .year span{line-height: 10px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date h3{line-height: 20px;margin-bottom: 5px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date{margin-bottom: 10px;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title{font-size: 46px;line-height: 46px;margin-bottom: 10px;}
    .main-block #main #chapter-2 .ch.ch-2{padding-top: 30%;}
    .main-block #main .ch .text h3{font-size: 22px;line-height: 24px;}
    .main-block #main .ch .text p{font-size: 14px;line-height: 20px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img{margin: 0px;margin-top: 20px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img img{max-width: 540px;}

    /* shapes */
    #shapes svg#first{display: none;}
    #shapes svg#second{display: none;}
    .main-block #main .ch .quote{display: none !important;}

    .main-block #main #chapter-2 .ch.ch-3 .container{padding-top: 0px;}
    .main-block #main #chapter-2 .ch.ch-3 .container .block .left{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-3 .container .block .right{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-3 .container .block{display: block;}
    div[class^='vertical-slider-'] .slick-dots{right: 30px;}
    .fixed-elements .chapitre-title{left:-30px;font-size: 14px;line-height: 14px;}
    .main-block #main #chapter-2 .ch.ch-4 .container .block > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-4 .container .block{display: block;}
    .main-block #main #chapter-2 .ch.ch-4 .year{margin-top: 0px;}
    .main-block #main #chapter-2 .ch.ch-5 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-5 .container{display: block;}
    .main-block #main #chapter-2 .ch.ch-5 .container .right{margin-bottom: 10px;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .slider-block{margin-top: 10px;}
    .main-block #main #chapter-2 .ch.ch-6 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right{position: relative;}
    .main-block #main #chapter-2 .ch.ch-6 .container{display: block;}
    .main-block #main #chapter-2 .ch.ch-6 .year{max-width: 100%;margin-left: 0px;margin-bottom: 0;}
    .main-block #main #chapter-2 .ch.ch-6{padding-left: 0px;}
    .main-block #main #chapter-2 .ch.ch-6 .container .text{margin-bottom: 0;max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .left .img{margin: 0 auto;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img{max-width: 300px;margin: 10px auto;}
    .main-block #main #chapter-2 .ch.ch-6 .container .right .img:first-child{max-width: 300px;margin: 10px auto;}
    .main-block #main #chapter-2 .ch.ch-7 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-7 .container{display: block;}
    .main-block #main #chapter-2 .ch.ch-7{padding: 0;}
    .main-block #main #chapter-2 .ch.ch-8 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-8 .container{display: block;margin-bottom: 0;}
    .main-block #main #chapter-2 .ch.ch-8 .container .right{margin-top: 10px;}
    .main-block #main #chapter-2 .ch.ch-9 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-2 .ch.ch-9 .container{display: block;}
    .main-block #main #chapter-2 .ch.ch-9 .container .left{width: 100%;}
    .main-block #main #chapter-3 .ch.ch-1 .center-block .title{font-size: 50px;line-height: 50px}
    .main-block #main #chapter-3 .ch.ch-2 .container{padding-left: 0px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .img{margin-left: 0px;}
    .main-block #main #chapter-3 .ch.ch-2 .container .text{max-width: 100%;}
    .main-block #main #chapter-3 .ch.ch-2 .container .img{max-width: 60%;margin: 0 auto;}
    /*.main-block #main #chapter-3 .ch.ch-2{display: block;}*/
    .main-block #main #chapter-3 .ch.ch-2 .block{padding-top: 50%;}
    .main-block #main #chapter-3 .ch.ch-2 .container{background-position: top center;background-size: 70%;}
    .main-block #main #chapter-3 .ch.ch-2 .container .year{text-align: center;}	
    .main-block #main #chapter-3 .ch.ch-3 .container{padding-top: 0px;display: block;}
    .main-block #main #chapter-3 .ch.ch-3 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-3 .ch .container{max-width: 70% !important;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .img{max-width: 180px;margin: 0 auto;}		
    .main-block #main #chapter-3 .ch.ch-3 .container .left .year{margin-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left{margin-right: 0px;}
    .main-block #main .ch .text p{font-size: 12px;line-height: 16px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right{margin-top: 10px;}	
    .main-block #main #chapter-3 .ch.ch-4 .container{display: block;padding-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-4 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-3 .ch.ch-4 .container .right{padding-top: 0;}
    .big-quote p{font-size: 14px;line-height: 18px;}
    .main-block #main #chapter-3 .ch.ch-5 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-3 .ch.ch-5 .container{display: block;padding-top: 0px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left{max-width: 100% !important;padding-right: 0px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .img{margin-bottom: 10px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .text{margin-bottom: 10px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .right .img{max-width: 200px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .year{margin-top: -40px;}
    .main-block #main #chapter-3 .ch.ch-6 .container{display: block;}
    .main-block #main #chapter-3 .ch.ch-6 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left{margin-left: 0px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img{max-width: 250px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .year{text-align: center;padding-top: 10px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .right .img{max-width: 200px;}
    .main-block #main .ch.ch-1 .center-block .title{font-size: 48px;line-height: 54px;}	
    .main-block #main #chapter-4 .ch.ch-2 .container{display: block;}
    .main-block #main #chapter-4 .ch.ch-2 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right .text{padding-left: 0px;}
    .main-block #main #chapter-4 .ch.ch-3 .container{max-width: 70% !important;display: block;}
    .main-block #main #chapter-4 .ch.ch-3 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-3 .container .left{margin: 0px;padding-top: 0;}
    .main-block #main #chapter-4 .ch.ch-3 .img{max-width: 60%;margin: 0 auto;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .text{margin-bottom: 10px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .img{max-width: 150px;}
    .main-block #main #chapter-4 .ch.ch-4 .container{padding-top: 0px;display: block;max-width: 70% !important;}
    .main-block #main #chapter-4 .ch.ch-4 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-4 .container .left{margin: 0px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .big-quote p{margin-bottom: 5px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .img{max-width: 300px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .right .year{margin-bottom: 0px;}
    .main-block #main #chapter-4 .ch.ch-5 .container{display: block;padding-top: 0px;}
    .main-block #main #chapter-4 .ch.ch-5 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch .container{max-width: 70% !important;}
    .main-block #main #chapter-4 .ch .img{max-width: 60%;margin: 0 auto;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .year{margin-bottom: 0;}
    .main-block #main #chapter-5 .ch.ch-2 .container{padding-top: 0px;max-width: 70% !important;display: block;}
    .main-block #main #chapter-5 .ch.ch-2 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .img{max-width: 70%;margin: 0 auto;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right .img{max-width: 150px;margin: 0 auto;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right{padding-top: 20px;padding-bottom: 10px;}
    .main-block #main #chapter-5 .ch.ch-3 .container{padding-top: 0;max-width:70% !important;display: block;}
    .main-block #main #chapter-5 .ch.ch-3 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left .img{max-width: 230px;margin: 0 auto;padding-bottom: 10px;}
    .main-block #main #chapter-5 .ch.ch-4 .container{max-width: 70% !important;display: block;}
    .main-block #main #chapter-5 .ch.ch-4 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch .img{max-width: 50%;margin: 0 auto;}
    .main-block #main #chapter-5 .ch.ch-4 .year{margin-top: 0;}
    .main-block #main #chapter-5 .ch.ch-5 .container{padding-top: 0px;display: block;max-width: 70% !important;}
    .main-block #main #chapter-5 .ch.ch-5 .container > div{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch.ch-5 .container .right .text p{margin-bottom: 10px;}
	
	/* contact page */
	.contact_page header #logo{display: inline-block;vertical-align: top;width: 100px;}
	.contact_wrapper .submission h1{padding-left: 80px;}
	.contact_wrapper .contact{padding-left: 80px;padding-bottom: 50px;}
	.contact_wrapper .submit_work{padding-left: 20px;}
	.contact_wrapper .contact span,.contact_wrapper .submit_work span{margin: 0px 30px;}
	.contact_wrapper .submit_work .input_form{width: 100%;max-width: 50%;}
	.contact_wrapper .submit_work .input_form p br{display: none;}
	.contact_wrapper .submit_work .input_form p{padding-bottom: 35px;}
	.contact_wrapper .submit_work .input_form .input_change .col-3{margin-right: 0px;width: 100%;max-width: 100%;}
	.contact_wrapper .submit_work .input_form textarea{min-height: 100px;margin-bottom: 30px;}
	.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload{margin-right: 0px;display: block;margin: 0 auto;margin-bottom: 10px;}
	.contact_wrapper .submit_work .input_form .file-upload{padding-bottom: 40px;text-align: center;}
	.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload:last-child{margin-right: auto;}
	.submit{float: none;}
	
	/* menu */
	.menu_content .position_menu .menu .v-align ul{padding-left: 70px;}
	
}
@media only screen and (max-width:767px)
{
    /* index page */
    .main-block #main .ch.ch-0 .center-block #quote{font-size: 10px;line-height: 12px;}
    .main-block #main .ch.ch-0 .center-block #quote:before{top:-20px;left:2%;background-size: contain;width: 20px;height: 20px;}


    /* inner page */
    .fixed-elements .link-chapitres{display: none;}
    html,body{overflow: visible;}

    .main-block #main .ch{height: auto;}
    .index_body #main .ch{height: 100vh;}
    .inner_page header{position: relative;min-height: 80px;}

    header #logo{left:10px;max-width: 50px;}
    header #menu-icon{right: 10px;}

    /*.inner_page header{position: fixed;width: 100%;min-height: 80px;background-color: #ffffff;z-index: 99999;}*/
    /* inddex page */
    .chapters-preload{display: none;}

    .main-block #main .ch.ch-0 .center-block .text{max-width: 100%;}
    .main-block #main .ch.ch-0 .center-block .title:first-child{font-size: 34px;line-height: 36px;padding-left: 20px;margin-bottom: 0;}
    .main-block #main .ch.ch-0 .center-block .title{font-size:40px;line-height: 42px;}
    .main-block #main .ch.ch-0 .center-block #quote{font-size: 12px;line-height: 14px;margin-top: 40px;}
    .main-block #main .ch.ch-0 .center-block h6{font-size: 14px;line-height: 18px;margin-top: 10px;margin-bottom: 20px;}
    .main-block #main .ch.ch-0 .center-block .link a{padding: 0px 10px;font-size: 11px;line-height: 11px;}

    .main-block #main #chapter-0 .ch.ch-0{background-image: url(img/mob_1.jpg);background-size: cover;background-position: center center;}
    .main-block #main #chapter-1 .ch.ch-1{background-image: url(img/mob_inner_1.jpg);background-size: cover;background-position: center center;}

    .main-block #main .ch{padding: 0px !important;}
    .main-block #main .ch{padding: 20px 0px !important;}
    .main-block #main .ch .container{padding: 20px 10px !important;}

    .main-block #main #chapter-1{padding-top: 0px;}
    .main-block #main .ch.ch-1 .center-block .title{margin-bottom: 10px;}
    .main-block #main .ch .text h3{font-size: 21px;line-height: 30px;}
    .main-block #main .ch .text p{font-size: 14px;line-height: 20px;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque img{max-width: 100%;}
    .main-block #main #chapter-1 .ch.ch-2 .container .calque{width: 90px;bottom: 0px;right: 0px;left:0px;margin: 0 auto;position: relative;}
    .main-block #main #chapter-1 .ch.ch-3{background-size: 100%;}
    .main-block #main .ch.ch-1 .center-block .title{font-size: 40px;line-height: 44px;}
    .main-block #main .ch.ch-1 .center-block p{font-size: 16px;line-height: 20px;letter-spacing: 3px;}
    .main-block #main .ch.ch-1 .center-block .scroll{font-size: 10px;line-height: 12px;}
    .main-block #main #chapter-1 .ch.ch-2{background-size: cover;}
    .main-block #main #chapter-1 .ch.ch-3{background-size: cover;}
    .main-block #main #chapter-1 .ch.ch-2 .container .left .year{display: block;top:0px;text-align: center;}
    .main-block #main .ch .year{font-size: 60px !important;line-height: 70px !important;}
    .main-block #main #chapter-1 .ch.ch-2 .container{padding-top: 0px !important;}
    .main-block #main #chapter-1 .ch.ch-3 .container .left{order: 0px;padding-top: 0px;max-width: 100%;}	
    .main-block #main #chapter-1 .ch.ch-3 .container .right .year{right: 0px;opacity: 0.1;}
    .main-block #main #chapter-1 .ch.ch-3 .container .right{left: 0px;right: 0px;}
    .main-block #main #chapter-1 .ch.ch-3 .container{padding-top:0px !important;padding-bottom: 0px !important;}
    .main-block #main #chapter-1 .ch.ch-3{padding-bottom: 110px !important;}
    .main-block #main #chapter-1 .ch.ch-3{background-size: 100%;}
    .main-block #main #chapter-1 .ch.ch-4{padding:0px !important;padding-bottom: 20px !important;}
    .main-block #main #chapter-1 .ch.ch-4 .container{padding-top: 0px !important;padding-bottom: 0px !important;}
    .image-container img{opacity: 1;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .img img{max-width: 80%;margin: 0px auto;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .img{text-align: center;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date h3{font-size: 16px;line-height: 18px;margin-bottom: 0;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block p{font-size: 14px;
        line-height: 20px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date p{font-size: 14px;line-height: 20px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .left-date .year{text-align: left;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .right-date .year{text-align: right;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block .year{padding: 0px 15px;}
    .main-block #main .ch .block-scroll p{padding-top: 10px;font-size: 12px;line-height: 14px;}
    .main-block #main #chapter-1 .ch.ch-4 .container .block-scroll .line{display: block;}
    .main-block #main .ch .block-scroll .line{height: 50px;margin-bottom: 0;}
    .main-block #main .ch .block-scroll p.scroll{padding-top: 5px;font-size: 14px;
        line-height: 20px;;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title{width: 100%;max-width: 100%;font-size: 40px;line-height: 44px;margin-top: 20px;}
    .main-block #main #chapter-2 .ch.ch-1{background-image: url(img/mob_inner_2.png);background-size: cover;background-position: center center;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title{margin-top:100px;font-size: 34px;line-height: 36px;}
    .main-block #main .ch.ch-1 .center-block p{margin-bottom: 5px;}
    .main-block #main #chapter-2 .ch.ch-1 .center-block .title br{display: none;}
    .main-block #main #chapter-2 .ch.ch-2{background-position: center center;background-size: cover;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top{padding-top: 0;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top .left{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img{margin: 0px;max-width: 100%;}
    .main-block #main #chapter-2 .ch.ch-2 .container .img img{max-width: 100%}
    .main-block #main #chapter-2 .ch.ch-3{padding-top: 0px !important;}
    .main-block #main #chapter-2 .ch.ch-3{background-position: center center;background-size: cover;}
    .main-block #main #chapter-2 .ch.ch-2 .container .top .left .year{margin-top: 0px;}

    .main-block #main #chapter-2 .ch.ch-3 .container .block .right .slider-block{max-width: 100%;}
    .slider-block{opacity: 1;}
    .main-block #main #chapter-2 .ch.ch-4 .year{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-4{background-position: center center;background-size: cover;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left .year{margin-bottom: 0px !important;}
    .main-block #main #chapter-2 .ch.ch-5 .container .left{margin-right: 0px;}
    .main-block #main #chapter-2 .ch.ch-5 .container{background-position: center center;background-size: cover;padding-top: 0px !important;}
    .main-block #main #chapter-2 .ch.ch-6{margin-bottom: 0;}
    .main-block #main #chapter-2 .ch.ch-7 .year{padding-top: 0px;margin-bottom: 0;}
    .main-block #main #chapter-2 .ch.ch-7 .year .two, .main-block #main #chapter-2 .ch.ch-7 .year .one{font-size: 60px !important;line-height: 70px;}
    .main-block #main #chapter-2 .ch.ch-7{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left{margin-right: 0px;}
    .main-block #main #chapter-2 .ch.ch-3 .container .year{margin-bottom: 0px;}
    .main-block #main #chapter-2 .ch.ch-8 .container .left .text{width: 100%;}
    .main-block #main #chapter-2 .ch.ch-6 .container .left{margin-right: 0px;}
    .main-block #main #chapter-3 .ch.ch-1{background-image: url(img/mob_inner_3.png);background-size: cover;background-position: center center;}
    .main-block #main #chapter-3 .ch.ch-1 .center-block .title{font-size: 34px;line-height: 38px;}
    .main-block #main #chapter-3 .ch .container{max-width: 100% !important;}
    .main-block #main #chapter-3 .ch.ch-2 .container{background: url(img/poets.png) no-repeat;background-size: 80%;background-position: top center;}
    .main-block #main #chapter-3 .ch.ch-2 .block{padding-top: 70%;}	
    .main-block #main #chapter-3 .ch.ch-2 .container .year{margin-left: 0px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .left .year{margin-bottom: 0px;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right .text{display: block;}
    .main-block #main #chapter-3 .ch.ch-3 .container .right .year{margin-top: 0px;text-align: center;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left{margin-right: 0px;}
    .main-block #main #chapter-3 .ch.ch-4 .container .left .slider-block{max-width: 100%;}	
    .main-block #main #chapter-3 .ch.ch-6 .container .left .img,.main-block #main .ch .slider-block .slick-slider,.main-block #main #chapter-3 .ch.ch-3 .container .right .slider-block{max-width: 300px; margin-left: auto; margin-right: auto;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text{padding-bottom: 10px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .slider-block{max-width: 100%;margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-6{padding-top: 0px !important;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .text h3{font-size: 20px;line-height: 22px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left .text p{font-size: 14px;
        line-height: 20px;;}

    .main-block #main #chapter-4 .ch.ch-1{background-image: url(img/mob_inner_4.png);background-size: cover;background-position: center center;}
    .main-block #main .ch.ch-1 .center-block{margin-top: 40%;}

    .main-block #main #chapter-4 .ch .container{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-2{padding-top: 0px !important;}
    .main-block #main #chapter-4 .ch.ch-2:before{display: none;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right{display: block;}
    .main-block #main #chapter-4 .ch.ch-2 .container .right .year{margin-left: 0;text-align: center;}
    .main-block #main #chapter-4 .ch.ch-2{background-size: 50%;}
    .main-block #main #chapter-4 .ch.ch-3 .container{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .year{margin-bottom: 0px;}
    .main-block #main #chapter-3 .ch.ch-5 .container .left .text p{font-size:12px;}
    .main-block #main #chapter-3 .ch.ch-6 .container .left{margin-right: 0px;padding-top: 0px;}
    .main-block #main #chapter-4 .ch.ch-3 .container .right .text{max-width: 100%;}
    .main-block #main #chapter-5 .ch .img img,.main-block #main #chapter-4 .ch .img img,.main-block #main #chapter-4 .ch.ch-3 .container .right .img{max-width: 300px; margin-left: auto; margin-right: auto; display: block;}
    .main-block #main #chapter-4 .ch.ch-4 .container{max-width: 100% !important;}
    .main-block #main #chapter-4 .ch.ch-4 .container .left .year{margin-bottom: 0px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .big-quote p{font-size: 14px;line-height: 16px;}
    .main-block #main #chapter-4 .ch.ch-4 .container .text p{font-size: 14px;
        line-height: 20px;;}
    .main-block #main #chapter-4 .ch.ch-4{margin-bottom: 0px !important;}
    .main-block #main #chapter-4 .ch.ch-4 .container .img{max-width: 300px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .left .text{margin-bottom: 0;}
    .main-block #main #chapter-4 .ch.ch-4 .container .right{display: block;}
    .main-block #main #chapter-4 .ch.ch-4 .container .right .year{text-align: center;}
    .main-block #main #chapter-4 .ch.ch-4 .container .text p{margin-bottom: 5px;}
    .main-block #main #chapter-4 .ch.ch-5 .container .right .img{display: block;}
    .main-block #main #chapter-4 .ch .img{max-width: 80%;}
    .main-block #main #chapter-4 .ch.ch-6 .container .left{max-width: 100%;padding-top: 50px;}
    .main-block #main #chapter-4 .ch.ch-6 .container .left .year{text-align: center;}
    .main-block #main #chapter-5 .ch.ch-1{background-image: url(img/mob_inner_5.png);background-size: cover;background-position: center center;}

    .main-block #main #chapter-5 .ch.ch-1 .center-block .title{max-width: 100%;font-size: 36px;line-height: 40px;}
    .main-block #main #chapter-5 .ch.ch-2 .container{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .year{text-align: center;}
    .main-block #main #chapter-5 .ch.ch-2 .container .left .img{max-width: 100% !important;}
    .main-block #main #chapter-5 .ch.ch-4 .year span{ font-size: 60px !important;line-height: 70px !important;}
    .main-block #main #chapter-5 .ch.ch-4{padding-top: 0px !important;}
    .main-block #main #chapter-5 .ch.ch-4 .container,.main-block #main #chapter-5 .ch.ch-5 .container{max-width: 100% !important;padding-top: 10px;}
    .main-block #main #chapter-5 .ch.ch-4 .container .left .img{max-width: 100%;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right{display: block;}
    .main-block #main #chapter-5 .ch.ch-2 .container .right .img{max-width: 100%;}
    .main-block #main #chapter-5 .ch.ch-3{display: block;}	
    .main-block #main #chapter-5 .ch.ch-1 .center-block .title{max-width: 100%;}
    .main-block #main .ch.ch-1 .center-block .title{font-size: 34px;line-height: 40px; opacity: 1;}
    .main-block #main #chapter-5 .ch.ch-3 .container{max-width: 100% !important;padding-top: 0px !important;z-index: 99;position: relative;}
    .main-block #main #chapter-5 .ch.ch-3{position: relative;}
    .main-block #main #chapter-5 .ch.ch-3 .container .left .img{max-width: 100%;}
    .main-block #main #chapter-5 .ch.ch-3:before{z-index: 9}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .first{text-align: center;}
    .main-block #main #chapter-5 .ch.ch-5 .container .left .play{margin-top: 30px;}
    .main-block #main #chapter-5 .ch.ch-5 .container .right{display: block;}
    .main-block #main #chapter-5 .ch.ch-5 .container .right .text h3{margin-bottom: 10px;font-size: 14px;line-height: 18px;}
    .main-block #main #chapter-5 .ch.ch-5 .container .right .text p{margin-bottom: 5px;}
    /*.main-block #main .ch.ch-1 .center-block .title{opacity: 1;}		*/
    .main-block #main #chapter-2 .ch.ch-6 .container > div img{max-width: 300px !important;}
    .main-block #main #chapter-4 .ch .img img{max-width: 100%}	

    /*  full page active  */ 
	/* expertise_page */
    .expertise_page .content .effect h1{font-size: 40px; padding-top: 90px;}
    .expertise_page .content .effect .scroll{height: 120px;}
    .expertise_page .content .effect .scroll:after{background-position: bottom center}
    .expertise_page .content .section_5,.content .content_text{width: 90%; max-width: none}
    .expertise_page .content .section_6 .team .member,.expertise_page .content .section_3 .left,.expertise_page .content .section_3 .right,.expertise_page .content .section_2 .right,.expertise_page .content .section_2 .left{max-width: 100%;}
    .expertise_page .content .section_6 .team .member{max-width: 40%; margin:0 10px;}
    .expertise_page .content .section_2 .right .section_title{left: 0;}
    .expertise_page .content .section_3 .right{padding-top: 0;}
    .expertise_page .content .section_3{padding-top: 15px;}
    .expertise_page .content .section_6 .team .member .member_content{padding-top: 0; padding-bottom: 20px;}
    .expertise_page .content .section_6 .team{margin-top: 30px;}
    .expertise_page .content .section_6 .bottom_content{max-width: 66%;}
    .expertise_page .content .section_5 .section_5_con p{width: 100%;}
    .expertise_page .content .section_4 .left{max-width: none; margin: 0 auto; width: 90%; float: none}
    .expertise_page .content .section_3 .left,.content .section_4 .right{max-width: 80%; margin: 0 auto; padding:0 25px; float: none}
    .expertise_page .content .section_3 .right{float: none}
    .expertise_page .content .section_6 .team{margin-bottom: 40px;}
    .expertise_page .content .section_6 .wrapper_une{max-width: 62%;}
    .expertise_page .expertise_logo.ex_2 .chapitre-title{top: 330%;}
    .expertise_page .expertise_logo.ex_3 .chapitre-title{top: 519%;}
    .expertise_page .content .section_3 .left p{font-size: 12px; line-height: 17px;}
    .expertise_page .content .section_4{margin-top: 85px;}
    .expertise_page .content .section_2 .right .section_title h3, .content .section_2 .right .section_title em,.content .section_5 .section_5_con h3{font-size: 35px;}
    .expertise_page .content .section_2 .right,.content .section_5{width: 67%; margin-left: auto; margin-right: auto; float: none}
    .expertise_page .content .section_2 .right p{padding-left: 0;}
    .expertise_page .content .section_2 .right .surviving{padding-left: 0;}
    .expertise_page header #logo{max-width: 80px;}
	
	/* contact page */
	.contact_page header{padding: 10px 20px;}
	.contact_page header #menu-icon{ top: 20px;right: 15px;}
	.contact_wrapper .submission{margin-top: 20px;}
	.contact_wrapper .submission h1{padding-left: 20px;font-size: 50px;}
	.contact_wrapper .submission h3{font-size: 30px;padding-left: 40px;}
	.contact_wrapper .contact{padding: 0px;padding-top: 20px;padding-bottom: 50px;}
	.contact_wrapper .contact h6{display: block;}
	.contact_wrapper .contact span, .contact_wrapper .submit_work span{margin: 0px;}
	.contact_wrapper .contact .address{display: block;padding-left: 40px;}
	.contact_wrapper .submit_work{padding-left: 0px;}
	.contact_wrapper .submit_work h6{display: block;}
	.contact_wrapper .submit_work .input_form{max-width: 80%;margin: 0 auto;}
	.contact_wrapper .contact .address p{font-size: 14px;padding-bottom: 10px;}
	.contact_wrapper .contact .address a{font-size: 14px;}
	.contact_wrapper .submit_work .input_form {max-width: 80%;margin: 0 auto;display: block;}
	.contact_wrapper .submit_work .input_form p{font-size: 14px;padding-bottom: 30px;}
	.contact_wrapper .submit_work .input_form .col-3{padding-bottom: 30px;}
	.contact_wrapper .submit_work .input_form textarea{margin-bottom: 20px;}
	.contact_wrapper .submit_work .input_form p{font-size: 14px;line-height: 20px}
	.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload{background-size: 100%;display: inline-block;}
	.contact_wrapper .submit_work .input_form .col-3 input[type="text"], input[type="tel"], input[type="email"]{font-size: 14px;}
	.effect-1 ~ label{font-size: 14px;}
	.contact_footer{padding: 10px 20px;}
	.contact_wrapper .submission{padding-bottom: 50px;}
	.contact_footer .footre_content .copy_right p{padding-top: 15px;font-size: 14px;line-height: 16px;}
	.contact_footer .footre_content .logo_bottom{width: 50px;}
	.content .effect .floating{background-size: 190px;}
	
	/*menu*/
	header #logo{top:20px;}
	header #menu-icon{top:30px;}
	.glitch-img{display: none;}
	.menu_content .position_menu .menu ul li a{font-size: 30px;line-height: 30px;}
	.menu_content .position_menu .menu ul li .menu_svg{transform: scale(0.8);top: -15px;}
	.menu_content .position_menu .menu ul li.active .menu_svg{transform: scale(0.8);}
	.menu_content .position_menu .menu ul li a:hover{padding-left: 10px;}
	.menu_content .position_menu .menu ul li.menu_active a{padding-left: 10px;}
	.menu_content .position_menu .menu_bottom{bottom: 10px;padding: 0px 20px;}	
	.menu_content .position_menu .menu .v-align{text-align: center;}
	.menu_content .position_menu .menu .v-align ul{padding-left: 0;text-align: left;margin-left: -10px;}
	
	.inner_page header.active{position: fixed;width: 100%;min-height: 80px;z-index: 99999;}
	.menu_content .position_menu .menu_bottom .right img{max-width: 100%;}
	.menu_content .position_menu .menu_bottom .right{width: 50px;}
	.menu_content .position_menu .menu_bottom .left{padding-top: 15px;}
	.main-block .fixed-elements .bottom_content .logo_bottom img{max-width: 100%;}
	.main-block .fixed-elements .bottom_content .logo_bottom{width: 50px;}
	.main-block .fixed-elements .bottom_content .copy_right p{padding-top: 20px;}
	
	/* expertise change */
	.expertise_logo .chapitre-title{transform: rotate(-90deg) translateY(-600%);}
	.content .effect{margin-top: 50px;}
	.expertise_page header{padding: 0px 10px;}
	.expertise_page .expertise_logo.ex_2 .chapitre-title{top:230%;}
	.expertise_page .expertise_logo.ex_3 .chapitre-title{top: 750%;transform: rotate(-90deg) translateY(-540%);}
	.expertise_page .content .section_6 .wrapper_une{max-width: 100%;text-align: center;}
	.content .section_6 .wrapper_une .une h2{font-size: 14px;line-height: 14px;}
	.content .section_6 .wrapper_une .une h2 em:after{height: 30px;}	
	
	/* news pages */
	.select_cat{left:0px;right: 0px;margin: 0 auto;text-align: center;top:20px;}
	.select_cat select{margin-right: 0;width: 50%;margin-bottom: 10px;padding-bottom: 5px;}	
	.news_page header #logo{left:10px;}
	.news_page header #menu-icon{right:10px;}
	.scroll_blog .blog:first-child{margin-left: 60px;}
	div.scrollWrapper{padding-top: 110px;padding-bottom: 0;}
	.scroll_blog .blog .line_ve{left:-40px;top:-125px;display: none;}
	.scroll_line{bottom: 50px;display: none;}	
	div.scrollWrapper{padding-bottom: 40px;}
	.scroll_blog .blog .line_ve.right_ve{top:-180px;}
	.scroll_blog .blog{width: 250px;}
	.scroll_blog .blog.blog_even{margin-top: 0;}
	
	
		
}
@media (max-width:570px)
{
    .main-block #main .slider-block{max-width: 300px !important; margin: 0 auto;}
    .main-block #main #chapter-3 .ch.ch-2 .container .img{max-width: 300px;margin: 0 auto;}
}
@media (max-height: 500px)
{

}
@media (max-width:340px){
    .expertise_page .content .effect h1{font-size: 25px;padding-top: 90px;}
    .expertise_logo .chapitre-title .page-name,.expertise_logo .chapitre-title .page-number{font-size: 10px;}
    .expertise_logo .chapitre-title{left: 16px;}
    .expertise_page .content .effect h1{padding-top: 130px;}
    .content .content_text{padding-top: 35px;}
    .content .content_text h3{font-size: 18px;}
    .expertise_page .content .section_2 .right .section_title h3, .content .section_2 .right .section_title em, .content .section_5 .section_5_con h3{font-size: 27px;}
    .content .section_2{padding-top: 50px;}
    .content .section_3 .left b,.content .section_2 .right p b,.content .section_2 .right p{ font-size: 12px;line-height: 18px;}
    .content .section_3 .slogan{padding: 40px 10px;}
    .expertise_page .expertise_logo.ex_3 .chapitre-title{top: 489%; left: 26px;}
    .content .section_6 .bottom_content p,.content .section_6 .bottom_content h6{font-size: 12px; line-height: 20px;}
    .content .section_6 .team .member .member_content h6,.content .section_6 .team .member .member_content h5{font-size: 13px;line-height: 16px;}
    .expertise_page .expertise_logo.ex_2 .chapitre-title{top: 380%;}
    .content .section_4 .right p,.content .section_5 .section_5_con p{font-size: 13px;line-height: 19px;}
    .content .section_2 .right .surviving .sur_con{width: 100%;}
    .expertise_page header{padding: 0px 20px;}	
	/* menu */
	.menu_content .position_menu .menu ul li.active .menu_svg{transform: scale(0.7);}
	.menu_content .position_menu .menu ul li a{font-size: 26px;line-height: 26px;}
	.menu_content .position_menu .menu .v-align ul{margin-left: -30px;}
	.main-block .fixed-elements .bottom_content .copy_right p{padding-top: 20px;font-size: 12px;line-height: 14px;}
}

